{
  "_id": "cordova-plugin-flashlight@3.2.0",
  "_rev": "2-93b309f6ab0bd43526caff2f13c6cd04",
  "name": "cordova-plugin-flashlight",
  "description": "This plugin allows you switch the Flashlight / Torch of your device on or off.",
  "dist-tags": {
    "latest": "3.2.0"
  },
  "versions": [
    "3.0.0",
    "3.2.0"
  ],
  "maintainers": [
    "eddyverbruggen <eddyverbruggen@gmail.com>"
  ],
  "time": {
    "modified": "2016-09-17T21:27:31.258Z",
    "created": "2015-10-21T18:44:03.296Z",
    "3.0.0": "2015-10-21T18:44:03.296Z",
    "3.2.0": "2016-09-17T21:27:31.258Z"
  },
  "homepage": "https://github.com/EddyVerbruggen/Flashlight-PhoneGap-Plugin#readme",
  "keywords": [
    "Torch",
    "Flashlight",
    "Flash",
    "Light",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android",
    "cordova-wp8"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/EddyVerbruggen/Flashlight-PhoneGap-Plugin.git"
  },
  "author": "Eddy Verbruggen <eddyverbruggen@gmail.com> (https://github.com/EddyVerbruggen)",
  "bugs": {
    "url": "https://github.com/EddyVerbruggen/Flashlight-PhoneGap-Plugin/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"a7b29398d1d8ed43856518257517dfae\"",
  "_lastModified": "Sat, 26 May 2018 20:59:24 GMT",
  "version": "3.2.0",
  "cordova": {
    "id": "cordova-plugin-flashlight",
    "platforms": [
      "ios",
      "android",
      "wp8"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "gitHead": "08ddc47c98ab727b9829271ac2b692d3c3e3acd8",
  "scripts": {},
  "_shasum": "d09a40ce30ad36a9f004050124b6e815281fbbb2",
  "_from": ".",
  "_npmVersion": "2.14.7",
  "_nodeVersion": "4.2.2",
  "_npmUser": "eddyverbruggen <eddyverbruggen@gmail.com>",
  "dist": {
    "shasum": "d09a40ce30ad36a9f004050124b6e815281fbbb2",
    "tarball": "https://registry.npmjs.org/cordova-plugin-flashlight/-/cordova-plugin-flashlight-3.2.0.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-16-east.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-flashlight-3.2.0.tgz_1474147649377_0.3714308256749064"
  },
  "directories": {}
}
